uuid: 0557bdb1-03b5-4b9f-8941-63d7880a2e88
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
    - field.storage.block_content.field_youtube
  module:
    - video_embed_field
id: block_content.live_youtube.field_youtube
field_name: field_youtube
entity_type: block_content
bundle: live_youtube
label: youtube
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    youtube: youtube
    youtube_playlist: '0'
    vimeo: '0'
field_type: video_embed_field
